<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='Рыбалка онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  exit;
}




include_once 'inc/start.php';








$posts=array();
$posts[]=array('icon'=>'<img src="3.png"/>','title'=>' Банк');
$posts[]=array('icon'=>'<img src="d.png"/>','title'=>' <a href="by_money.php">Купить Монеты</a>');
$posts[]=array('icon'=>'<img src="rubi.png"/>','title'=>' <a href="by_rubies.php">Купить Рубины</a>');

$count=count($posts);
for($i=0;$i<$count;$i++){
if($i%2)
echo "<div class='p_m'>".implode($posts[$i])."</div>";
else
echo "<div class='p_t'>".implode($posts[$i])."</div>";
}
include_once '../sys/inc/tfoot.php';
?>